## mhc 0.25.1+20120403

=== debian/changelog ===
mhc (0.25.1+20120403-2) unstable; urgency=low

  * debian/rules: Use dpkg-buildflags to support hardening flags
  * debian/control: Add emacs24 to Depends

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Jul 2012 11:50:33 +0900

mhc (0.25.1+20120403-1) unstable; urgency=low

  * New upstream release. (development snapshot on 2012-04-03,
    yoshinari-nomura-mhc-e8c7645, downloaded from
    <http://github.com/yoshinari-nomura/mhc>)
  * debian/rules, debian/docs, debian/mhc-utils.examples, debian/watch:
    Follow the upstream changes.
  * debian/rules, debian/*dirs, debian/*files: New targets build-arch and
    build-indep.
  * debian/control: Update Standards-Version to 3.9.3.
  * debian/copyright: Switch to copyright-format-1.0.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 30 Apr 2012 23:59:42 +0900

mhc (0.25.1+20090531-2) unstable; urgency=low

  * debian/control:
    - Add emacs-snapshot to Depends.
    - Add ${misc:Depends} to Depends.
    - Update Standards-Version to 3.8.4.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 13 Feb 2010 13:25:10 +0900

mhc (0.25.1+20090531-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2009-05-31)
  * debian/control:
    - Add emacs23 to Depends.
    - Set Section of mhc to lisp.
    - Update Standards-Version to 3.8.2.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 03 Aug 2009 21:39:42 +0900

mhc (0.25.1+20090120-1) unstable; urgency=low

  * New upstream release. (development snapshot, downloaded from
    `http://www.quickhack.net/mhc/arc/mhc-current-snap20090120.tar.gz')
    - Conforming to pilot-link 0.12 or later. (closes: #398459)
  * debian/control:
    - Build-Depends: Update libpisock-dev version to 0.12.
    - Depends: Add make.
    - Suggests: Replace cupsys-client with cups-client.
  * debian/patches, debian/README.source: Removed, not to use quilt.
  * debian/rules, debian/control: Don't use quilt.
  * debian/po, debian/mhc-utils.config, debian/mhc-utils.postinst,
    debian/mhc-utils.templates: Removed, not to support /dev/pilot creation.
  * debian/rules, debian/control: Don't use po-debconf.
  * debian/emacsen-*: Rewritten.
  * debian/rules: Use dh_prep instead of `dh_clean -k'.
  * debian/compat, debian/control: Update debhelper version to 7.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 16 Feb 2009 22:07:11 +0900

mhc (0.25.1+20080720-1) unstable; urgency=low

  * New upstream release. (development snapshot, downloaded from
    `http://www.quickhack.net/mhc/arc/mhc-current-snap20080720.tar.gz')
  * debian/README.source: New file to explain source package handling.
  * debian/control: Set Standards-Version to 3.8.0.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 23 Jul 2008 22:47:33 +0900

mhc (0.25.1+20080320-2) unstable; urgency=low

  * debian/control: Build-Depends: debhelper (>= 6).

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 21 Mar 2008 22:44:51 +0900

mhc (0.25.1+20080320-1) unstable; urgency=low

  * New upstream release. (development snapshot, downloaded from
    `http://www.quickhack.net/mhc/arc/mhc-current-snap20080320.tar.gz')
  * debian/today.1: Fix warning: `'!'' not defined.
  * debian/compat: 5 -> 6.
  * debian/control: Remove `Vcs-Cvs:'.
  * debian/TODO: Removed.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 20 Mar 2008 10:18:52 +0900

mhc (0.25.1+20071220-1) unstable; urgency=low

  * New upstream release. (development snapshot, downloaded from
    `http://www.quickhack.net/mhc/arc/mhc-current-snap20071220.tar.gz')
  * debian/control:
    - Add fields `Vcs-Cvs:' and `Homepage:'.
    - Remove `Homepage:' from Description.
    - Revise Description.
    - Set Standards-Version to 3.7.3.
  * debian/README.Debian: Revised.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 22 Dec 2007 19:07:02 +0900

mhc (0.25.1+20071020-1) unstable; urgency=low

  * New upstream release. (development snapshot, downloaded from
    `http://www.quickhack.net/mhc/arc/mhc-current-snap20071020.tar.gz')
  * debian/mhc-utils.menu: Set section to "Applications/Project Management".

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 04 Nov 2007 23:54:14 +0900

mhc (0.25.1+20070620-2) unstable; urgency=low

  * debian/emacsen-install: Don't install *.elc for mhc-bm.el, mhc-cmail.el,
    mhc-gnus.el, mhc-mime.el and nnmhc.el.
  * debian/control:
    - Add `emacs | emacsen' to Depends for Gnus.
    - Remove t-gnus from Depends, which no longer exists in Debian.

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 24 Aug 2007 21:00:03 +0900

mhc (0.25.1+20070620-1) unstable; urgency=low

  * New upstream release. (development snapshot, downloaded from
    `http://www.quickhack.net/mhc/arc/mhc-current-snap20070620.tar.gz')
  * debian/mhc-utils.postinst: Disable libpisock8 stuff. (closes: #430210)
  * debian/control:
    - Prefer emacs to emacs21.
    - Add emacs22 to Depends.
    - Remove emacs-snapshot from Depends.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 23 Jun 2007 21:29:27 +0900

mhc (0.25.1+20070220-1) unstable; urgency=low

  * New upstream release. (development snapshot, downloaded from
    `http://www.quickhack.net/mhc/arc/mhc-current-snap20070220.tar.gz',
    closes: #377455)
    - Merged Debian patches for ruby1.8, gtk2, etc.
  * debian/README.Debian: Described how to use MHC on emacsen mailer.
  * Handling patch with quilt.
    - libpisock9.patch to fix FTBFS with pilot-link 0.12.
      (from KOIE Hidetaka, [mhc:02219] on 2006-09-30)
  * debian/rules: Use --with-ruby=$(RUBY) for configure.rb.
  * debian/emacsen-install: Don't support wanderlust2 and mule2.
  * debian/emacsen-startup (mhc-select-mailer-package): Support cmail.
  * debian/control:
    - Add cmail to Depends.
    - Add `gv, cupsys-client | lprng' to Suggests.
  * debian/po/ja.po: Typo fix.
  * debian/dot.emacs.el: New file, sample of ~/.emacs.
  * debian/watch: New file.
  * debian/copyright: Updated.


