=== debian/control ===
Source: mhc
Section: misc
Priority: optional
Maintainer: Tatsuya Kinoshita <tats@debian.org>
Standards-Version: 3.9.3
Build-Depends: ruby1.8, ruby1.8-dev, libpisock-dev (>= 0.12), debhelper (>= 7)
Homepage: http://www.quickhack.net/mhc/

Package: mhc
Section: lisp
Architecture: all
Depends: emacs | emacs24 | emacs23 | emacs22 | emacs21 | xemacs21-mule | xemacs21-mule-canna-wnn | xemacs21-gnome-mule | xemacs21-gnome-mule-canna-wnn | emacs-snapshot, mew | mew-beta | wl | wl-beta | gnus | emacs | emacsen | cmail, mew | mew-beta | gnus | emacs | emacsen | semi, make, ${misc:Depends}
Recommends: mhc-utils, bitmap-mule
Suggests: gv, cups-client | lprng
Replaces: mhc-utils
Description: schedule management tool for emacsen
 MHC (Message Harmonized Calendaring system) is a personal schedule
 management system, that is designed to help those who receive most
 appointments via email.
 .
 MHC has the following features:
  - You can easily import schedule articles from emails.
  - Simple data structure; schedule articles are stored in the same form
    of MH that allows you to manipulate stored data in many ways.
  - Powerful but simple expression of appointments.
 .
 This package provides mhc.el which cooperates with an emacsen mailer,
 Gnus, Mew, Wanderlust or cmail.  Non Elisp (command line/GUI) utilities
 are provided by the mhc-utils package.

Package: mhc-utils
Architecture: any
Depends: ruby1.8, libgtk2-ruby, ${shlibs:Depends}, ${misc:Depends}
Recommends: mhc
Suggests: ssh, menu
Description: command line/GUI utilities for the MHC schedule management system
 MHC (Message Harmonized Calendaring system) is a personal schedule
 management system, that is designed to help those who receive most
 appointments via email.
 .
 MHC has the following features:
  - You can easily import schedule articles from emails.
  - Simple data structure; schedule articles are stored in the same form
    of MH that allows you to manipulate stored data in many ways.
  - Powerful but simple expression of appointments.
 .
 This package provides the command line/GUI utilities, today, gemcal, etc.
 To use MHC on emacsen, install the mhc package.
