## mhc 0.25.1+20130503

=== debian/changelog ===
mhc (0.25.1+20130503-2) unstable; urgency=low

  * Depend on ruby1.9.1 rather than ruby1.8
  * New patch 0002-Support-Ruby-1.9.patch
  * New patch 0001-Fix-format-not-a-string-literal.patch

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 26 May 2013 18:02:46 +0900

mhc (0.25.1+20130503-1) unstable; urgency=low

  * Imported Upstream version 0.25.1+20130503
  * Add Vcs-Git and Vcs-Browser
  * Update debian/copyright
  * Update Standards-Version to 3.9.4

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 19 May 2013 00:56:41 +0900
