=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 SCRIPTS=adb2mhc gemcal mhc-sync mhc2palm palm2mhc today
 
-RUBY=/usr/bin/ruby1.8
+RUBY=/usr/bin/ruby1.9.1
 DESTDIR := $(CURDIR)/debian/mhc-utils
 RUBYLIBDIR:=$(shell $(RUBY) -rrbconfig -e 'puts Config::CONFIG["rubylibdir"]')
 RUBYARCHDIR:=$(shell $(RUBY) -rrbconfig -e 'puts Config::CONFIG["archdir"]')
