## mhc 0.25.1+20130608

=== debian/changelog ===
mhc (0.25.1+20130608-1) unstable; urgency=low

  * Imported Upstream version 0.25.1+20130608
  * Remove debian/patches (merged upstream)
  * New patch 0001-Require-mkmf.patch

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 08 Jun 2013 16:20:21 +0900

mhc (0.25.1+20130503-3) unstable; urgency=low

  * New patch 0003-Use-StringValuePtr-rather-than-STR2CSTR.patch
  * Use RbConfig instead of deprecated Config

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 28 May 2013 23:30:16 +0900
