## mhc 0.25.1+20130612

=== debian/changelog ===
mhc (0.25.1+20130612-1) unstable; urgency=low

  * Imported Upstream version 0.25.1+20130612
  * Remove debian/patches (merged upstream)

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 05 Jul 2013 19:04:15 +0900
