=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: misc
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Standards-Version: 3.9.3
-Build-Depends: ruby1.8, ruby1.8-dev, libpisock-dev (>= 0.12), debhelper (>= 7)
+Standards-Version: 3.9.4
+Build-Depends: ruby1.9.1, ruby1.9.1-dev, libpisock-dev (>= 0.12), debhelper (>= 7)
+Vcs-Git: git://anonscm.debian.org/collab-maint/mhc.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mhc.git
 Homepage: http://www.quickhack.net/mhc/
 
 Package: mhc
@@ -30,7 +32,7 @@
 
 Package: mhc-utils
 Architecture: any
-Depends: ruby1.8, libgtk2-ruby, ${shlibs:Depends}, ${misc:Depends}
+Depends: ruby1.9.1, ruby-gtk2, ${shlibs:Depends}, ${misc:Depends}
 Recommends: mhc
 Suggests: ssh, menu
 Description: command line/GUI utilities for the MHC schedule management system
