## mhc 0.25.1+20130926

=== debian/changelog ===
mhc (0.25.1+20130926-1) unstable; urgency=low

  * Imported Upstream version 0.25.1+20130926
  * Workaround for emacsen-common <2 and debhelper <9.20131104
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 09 Dec 2013 22:33:51 +0900
