=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: ruby1.9.1, ruby1.9.1-dev, libpisock-dev (>= 0.12), debhelper (>= 7)
 Vcs-Git: git://anonscm.debian.org/collab-maint/mhc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mhc.git
