=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,8 @@
 
 RUBY=/usr/bin/ruby1.9.1
 DESTDIR := $(CURDIR)/debian/mhc-utils
-RUBYLIBDIR:=$(shell $(RUBY) -rrbconfig -e 'puts Config::CONFIG["rubylibdir"]')
-RUBYARCHDIR:=$(shell $(RUBY) -rrbconfig -e 'puts Config::CONFIG["archdir"]')
+RUBYLIBDIR:=$(shell $(RUBY) -rrbconfig -e 'puts RbConfig::CONFIG["rubylibdir"]')
+RUBYARCHDIR:=$(shell $(RUBY) -rrbconfig -e 'puts RbConfig::CONFIG["archdir"]')
 
 build-indep: build-indep-stamp
 build-indep-stamp:
