=== debian/watch ===
version=3
opts="uversionmangle=s/([0-9]{8})/0.25.1+$1/" \
http://www.quickhack.net/mhc/ arc/mhc-([0-9].*)\.tar\.gz debian uupdate
