## mhc 1.0.3

=== debian/changelog ===
mhc (1.0.3-1) unstable; urgency=medium

  * Imported Upstream version 1.0.3
  * Drop 030_https.patch (fixed upstream)

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 17 Jun 2015 18:22:53 +0900

mhc (1.0.2-2) experimental; urgency=medium

  * New patch 030_https.patch to verify certificates for mhc sync
  * Add examples of X-SC-Category to mhc.5
  * Update README.Debian
  * Update dot.emacs.el

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 11 Jun 2015 22:44:43 +0900

mhc (1.0.2-1) experimental; urgency=medium

  * Imported Upstream version 1.0.2
  * Refresh 010_rubygems.patch
  * Drop bundler dependency
  * Update Vcs-Browser

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 07 Jun 2015 01:36:06 +0900

mhc (1.0.1-1) experimental; urgency=medium

  * Imported Upstream version 1.0.1
  * Follow the mhc command without mhc-mua-setup in startup
  * Update README.Debian to follow the mhc command
  * Refresh 020_rical.patch

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 30 May 2015 14:27:15 +0900

mhc (1.0.0-1) experimental; urgency=low

  * Imported Upstream version 1.0.0
    - Drastically changed from the previous release
    - Dropped support for individual MUAs
      (For now, mhc-mua acts as a generic pseudo-MUA)
  * Update debian/copyright
  * Update Standards-Version to 3.9.6
  * Adjust installation of Elisp files
  * Adjust installation of Ruby utilities
  * Drop 010_nnmhc.patch
  * New patch 010_rubygems.patch to drop rubygems dependency
  * New patch 020_rical.patch to import forked ri_cal
  * Update debian/copyright for ri_cal
  * Update debian/watch
  * Add uuid-runtime to Suggests for update-uuid.sh
  * Typo fix for mhc.5

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 04 Apr 2015 17:16:10 +0900

mhc (0.25.1+20130926-6) unstable; urgency=medium

  * Update debian/copyright
  * Update Standards-Version to 3.9.6
  * Update debian/watch
  * Typo fix for mhc.5
  * Drop menu dependency (closes: #647374)
  * Update Vcs-Browser

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 30 May 2015 14:48:24 +0900

mhc (0.25.1+20130926-5) unstable; urgency=medium

  * New patch 010_nnmhc.patch to work with Gnus in emacs24 (closes: #743255)

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 28 Oct 2014 21:27:40 +0900

mhc (0.25.1+20130926-4) unstable; urgency=medium

  * Depend on emacsen-common 2.0.8

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 20 Aug 2014 19:44:01 +0900

mhc (0.25.1+20130926-3) unstable; urgency=medium

  * Depend on ruby instead of ruby2.0 (closes: #748750)
  * Depend on ruby-cairo for mhc-utils

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 21 May 2014 20:39:31 +0900

mhc (0.25.1+20130926-2) unstable; urgency=medium

  * Use ruby2.0 with ruby-gtk2 (>= 2.1.0)
  * Move bitmap-mule from Recommends to Suggests
  * Install a compat file with emacsen-compat
  * Add emacsen-common (<< 2.0.0) to Conflicts
  * Handle an installed file to follow emacsen-common 2.0.7
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 21 Feb 2014 22:21:13 +0900
