=== debian/control ===
Source: mhc
Section: misc
Priority: optional
Maintainer: Tatsuya Kinoshita <tats@debian.org>
Standards-Version: 3.9.6
Build-Depends: ruby, debhelper (>= 7)
Vcs-Git: git://anonscm.debian.org/collab-maint/mhc.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/mhc.git
Homepage: http://www.quickhack.net/mhc/

Package: mhc
Section: lisp
Architecture: all
Depends: emacsen-common (>= 2.0.8), emacs | emacs24 | emacs-snapshot, mhc-utils (>= 1.0.0~), ${misc:Depends}
Suggests: gv, cups-client | lprng, uuid-runtime
Replaces: mhc-utils
Description: schedule management tool for Emacs
 MHC (Message Harmonized Calendaring system) is a personal schedule
 management system, that is designed to help those who receive most
 appointments via email.
 .
 MHC has the following features:
  - You can easily import schedule articles from existing buffers.
  - Simple data structure; schedule articles are stored in the same form
    of MH that allows you to manipulate stored data in many ways.
  - Powerful but simple expression of appointments.
 .
 Non Elisp utilities are provided by the mhc-utils package.

Package: mhc-utils
Architecture: all
Depends: ruby, ruby-thor, ruby-tzinfo, ${misc:Depends}
Recommends: mhc
Description: utilities for the MHC schedule management system
 MHC (Message Harmonized Calendaring system) is a personal schedule
 management system, that is designed to help those who receive most
 appointments via email.
 .
 MHC has the following features:
  - You can easily import schedule articles from existing buffers.
  - Simple data structure; schedule articles are stored in the same form
    of MH that allows you to manipulate stored data in many ways.
  - Powerful but simple expression of appointments.
 .
 This package provides the mhc command and Ruby libraries.  To use MHC
 on Emacs, install the mhc package.
