=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
dpkg_buildflags = DEB_BUILD_MAINT_OPTIONS=$(DEB_BUILD_MAINT_OPTIONS) dpkg-buildflags
CFLAGS=$(shell $(dpkg_buildflags) --get CFLAGS)
CPPFLAGS=$(shell $(dpkg_buildflags) --get CPPFLAGS)
LDFLAGS=$(shell $(dpkg_buildflags) --get LDFLAGS)

SCRIPTS=mhc
RUBY=/usr/bin/ruby
DESTDIR := $(CURDIR)/debian/mhc-utils
RUBYLIBDIR:=$(shell $(RUBY) -rrbconfig -e 'puts RbConfig::CONFIG["rubylibdir"]')

build-indep: build-indep-stamp
build-indep-stamp:
	dh_testdir
	touch $@

build-arch:

build: build-arch build-indep

clean:
	dh_testdir
	dh_testroot
	rm -f *-stamp
	dh_clean

install-indep:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	cp emacs/*.el debian/mhc/usr/share/emacs/site-lisp/mhc
	cp icons/*.xbm debian/mhc/usr/share/pixmaps/mhc/xbm
	cp icons/*.xpm debian/mhc/usr/share/pixmaps/mhc

	cp xpm/*.xpm debian/mhc-utils/usr/share/pixmaps/mhc
	for s in $(SCRIPTS); \
	do \
	  install -m 755 bin/$$s $(CURDIR)/debian/mhc-utils/usr/bin/$$s; \
	done
	install -d $(DESTDIR)/$(RUBYLIBDIR)
	cp -dR lib/mhc* $(DESTDIR)/$(RUBYLIBDIR)

install-arch:

install: install-arch install-indep

binary-indep: build-indep install-indep
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
	dh_installexamples
	dh_installemacsen
	dh_installman
#	dh_installinfo
	dh_installchangelogs
	dh_strip
	dh_compress -Xjapanese-holidays.mhcc
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build-arch install-arch

binary: binary-arch binary-indep
.PHONY: build-indep build-arch build clean binary-indep binary-arch binary install-indep install-arch install
