## mhc 1.0.4

=== debian/changelog ===
mhc (1.0.4-1) unstable; urgency=medium

  * Imported Upstream version 1.0.4
  * Add emacs-calfw to Suggests
  * Install into vendordir instead of rubylibdir
  * Update README.Debian to follow mhc-summary-mode

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 23 Sep 2015 17:22:24 +0900
