=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,6 @@
 CFLAGS=$(shell $(dpkg_buildflags) --get CFLAGS)
 CPPFLAGS=$(shell $(dpkg_buildflags) --get CPPFLAGS)
 LDFLAGS=$(shell $(dpkg_buildflags) --get LDFLAGS)
-
-SCRIPTS=mhc
-RUBY=/usr/bin/ruby
-DESTDIR := $(CURDIR)/debian/mhc-utils
-RUBYLIBDIR:=$(shell $(RUBY) -rrbconfig -e 'puts RbConfig::CONFIG["rubylibdir"]')
 
 build-indep: build-indep-stamp
 build-indep-stamp:
@@ -39,12 +34,8 @@
 	cp icons/*.xpm debian/mhc/usr/share/pixmaps/mhc
 
 	cp xpm/*.xpm debian/mhc-utils/usr/share/pixmaps/mhc
-	for s in $(SCRIPTS); \
-	do \
-	  install -m 755 bin/$$s $(CURDIR)/debian/mhc-utils/usr/bin/$$s; \
-	done
-	install -d $(DESTDIR)/$(RUBYLIBDIR)
-	cp -dR lib/mhc* $(DESTDIR)/$(RUBYLIBDIR)
+	install -m 755 bin/mhc $(CURDIR)/debian/mhc-utils/usr/bin
+	cp -dR lib/mhc* $(CURDIR)/debian/mhc-utils/usr/lib/ruby/vendor_ruby
 
 install-arch:
