## mhc 1.1.0

=== debian/changelog ===
mhc (1.1.0-1) unstable; urgency=medium

  * Imported Upstream version 1.1.0
  * Remove unused hardening flags

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 30 Oct 2015 22:18:48 +0900
