=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Standards-Version: 3.9.6
-Build-Depends: ruby, debhelper (>= 7)
+Build-Depends: debhelper (>= 7)
 Vcs-Git: git://anonscm.debian.org/collab-maint/mhc.git
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/mhc.git
 Homepage: http://www.quickhack.net/mhc/
@@ -12,7 +12,7 @@
 Section: lisp
 Architecture: all
 Depends: emacsen-common (>= 2.0.8), emacs | emacs24 | emacs-snapshot, mhc-utils (>= 1.0.0~), ${misc:Depends}
-Suggests: gv, cups-client | lprng, uuid-runtime
+Suggests: gv, cups-client | lprng, uuid-runtime, emacs-calfw
 Replaces: mhc-utils
 Description: schedule management tool for Emacs
  MHC (Message Harmonized Calendaring system) is a personal schedule
