## mhc 1.1.1

=== debian/changelog ===
mhc (1.1.1-1) unstable; urgency=medium

  * Imported Upstream version 1.1.1
  * Update Vcs-Browser to https

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 27 Nov 2015 22:49:45 +0900
