=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 7)
 Vcs-Git: git://anonscm.debian.org/collab-maint/mhc.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/mhc.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mhc.git
 Homepage: http://www.quickhack.net/mhc/
 
 Package: mhc
