=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/mhc-$1\.tar\.gz/ \
  https://github.com/yoshinari-nomura/mhc/tags .*/v?(\d\S*)\.tar\.gz
