## mhc 1.1.1+0.20171016

=== debian/changelog ===
mhc (1.1.1+0.20171016-1) unstable; urgency=medium

  * New upstream version 1.1.1+0.20171016
  * Update 020_rical.patch to 2017-03-14
  * Update debhelper compat version to 10
  * Prefer emacs-nox over emacs
  * Migrate from anonscm.debian.org to salsa.debian.org
  * Update debian/copyright
  * Update Standards-Version to 4.1.3

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 24 Jan 2018 20:19:06 +0900

mhc (1.1.1-2) unstable; urgency=medium

  * Accept emacs25
  * Update debian/copyright
  * Update Standards-Version to 3.9.8

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 23 Oct 2016 23:03:16 +0900
