=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: misc
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 7)
-Vcs-Git: git://anonscm.debian.org/collab-maint/mhc.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mhc.git
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 10)
+Vcs-Browser: https://salsa.debian.org/debian/mhc
+Vcs-Git: https://salsa.debian.org/debian/mhc.git
 Homepage: http://www.quickhack.net/mhc/
 
 Package: mhc
 Section: lisp
 Architecture: all
-Depends: emacsen-common (>= 2.0.8), emacs | emacs24 | emacs-snapshot, mhc-utils (>= 1.0.0~), ${misc:Depends}
+Depends: emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs25 | emacs24 | emacs-snapshot, mhc-utils (>= 1.0.0~), ${misc:Depends}
 Suggests: gv, cups-client | lprng, uuid-runtime, emacs-calfw
 Replaces: mhc-utils
 Description: schedule management tool for Emacs
