=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,6 @@
 #!/usr/bin/make -f
 
 #export DH_VERBOSE=1
-
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-dpkg_buildflags = DEB_BUILD_MAINT_OPTIONS=$(DEB_BUILD_MAINT_OPTIONS) dpkg-buildflags
-CFLAGS=$(shell $(dpkg_buildflags) --get CFLAGS)
-CPPFLAGS=$(shell $(dpkg_buildflags) --get CPPFLAGS)
-LDFLAGS=$(shell $(dpkg_buildflags) --get LDFLAGS)
 
 build-indep: build-indep-stamp
 build-indep-stamp:
