## mhc 1.1.1+0.20180314

=== debian/changelog ===
mhc (1.1.1+0.20180314-1) unstable; urgency=medium

  * New upstream version 1.1.1+0.20180314

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 15 Mar 2018 23:49:19 +0900
