## mhc 1.1.1+0.20180520

=== debian/changelog ===
mhc (1.1.1+0.20180520-1) unstable; urgency=medium

  * New upstream version 1.1.1+0.20180520
  * Accept unversioned emacs flavor for emacsen-common 3.0.0
  * Drop workaround for emacsen-common 1.x
  * Update debhelper compat version to 11
  * Update Standards-Version to 4.1.4

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 03 Jun 2018 21:45:58 +0900
