=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: misc
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Standards-Version: 4.1.3
-Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 11)
 Vcs-Browser: https://salsa.debian.org/debian/mhc
 Vcs-Git: https://salsa.debian.org/debian/mhc.git
 Homepage: http://www.quickhack.net/mhc/
