## mhc 1.2.0

=== debian/changelog ===
mhc (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Handle symlinks for emacsen-startup
  * Check stamp file so that source file isn't newer
  * Depend on mhc-utils which supports the validate command

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 18 Jul 2018 21:48:54 +0900
