=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: mhc
 Section: lisp
 Architecture: all
-Depends: emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs25 | emacs24 | emacs-snapshot, mhc-utils (>= 1.0.0~), ${misc:Depends}
+Depends: emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs25 | emacs24 | emacs-snapshot, mhc-utils (>= 1.1.1+0.20160622), ${misc:Depends}
 Suggests: gv, cups-client | lprng, uuid-runtime, emacs-calfw
 Replaces: mhc-utils
 Description: schedule management tool for Emacs
