## mhc 1.2.1

=== debian/changelog ===
mhc (1.2.1-2) unstable; urgency=medium

  * New patch 030_reiwa.patch to support Japan's new era 令和 (Reiwa)
    and new holidays (closes: #928305)

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 02 May 2019 20:17:00 +0900

mhc (1.2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Tatsuya Kinoshita ]
  * New upstream version 1.2.1
  * Use debhelper-compat 11
  * Update debian/copyright
  * Update Standards-Version to 4.3.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 26 Jan 2019 16:57:13 +0900
