## mhc 1.2.2

=== debian/changelog ===
mhc (1.2.2-2) unstable; urgency=medium

  * Update debhelper-compat to 12

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 16 Jul 2019 23:36:53 +0900

mhc (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2
  * Drop 030_reiwa.patch
  * Update Standards-Version to 4.4.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 13 Jul 2019 18:25:13 +0900
