## mhc 1.2.3

=== debian/changelog ===
mhc (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 06 Aug 2019 19:46:27 +0900
