=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: misc
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Standards-Version: 4.3.0
-Build-Depends: debhelper-compat (= 11)
+Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12)
 Vcs-Browser: https://salsa.debian.org/debian/mhc
 Vcs-Git: https://salsa.debian.org/debian/mhc.git
 Homepage: http://www.quickhack.net/mhc/
