## mhc 1.2.3+0.20200403

=== debian/changelog ===
mhc (1.2.3+0.20200403-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Tatsuya Kinoshita ]
  * New upstream version 1.2.3+0.20200403
  * Add Rules-Requires-Root: no
  * Update debhelper-compat to 13
  * Update debian/watch to version 4
  * Update debian/copyright
  * Update Standards-Version to 4.5.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 24 May 2020 21:29:11 +0900
