=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: misc
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Standards-Version: 4.4.0
-Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
 Vcs-Browser: https://salsa.debian.org/debian/mhc
 Vcs-Git: https://salsa.debian.org/debian/mhc.git
-Homepage: http://www.quickhack.net/mhc/
+Homepage: https://www.quickhack.net/mhc/
+Rules-Requires-Root: no
 
 Package: mhc
 Section: lisp
