=== debian/changelog ===
mhc (1.2.4-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.
  * Remove empty maintainer scripts: mhc (prerm), mhc (postinst)

  [ Tatsuya Kinoshita ]
  * New patch 040_todo-range.patch to ignore out-of-range todo items
  * New patch 050_yaml-ruby31.patch to support Ruby 3.1
  * New patch 060_showa.patch to correct japanese-holidays.mhcc
  * Update debian/copyright
  * Avoid egrep in maintainer scripts
  * Leave a compilation log
  * Prevent native compilation when byte-compiling
  * Relax dependencies on emacs flavors

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 07 Jan 2023 16:27:52 +0900

mhc (1.2.4-5) unstable; urgency=medium

  * Update no-native-compile handling

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 17 Aug 2021 19:40:42 +0900

mhc (1.2.4-4) experimental; urgency=medium

  * Update no-native-compile handling

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 05 May 2021 20:21:12 +0900

mhc (1.2.4-3) experimental; urgency=medium

  * Set no-native-compile to t in *.el files for Emacs 28

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 02 May 2021 14:45:35 +0900

mhc (1.2.4-2) unstable; urgency=medium

  * New patch 030_expr-compile.patch to prevent unused lexical argument
  * Update autoloads in emacsen-startup
  * Update README.Debian for keys in mhc-summary-mode
  * Update sample of ~/.emacs
  * Update Standards-Version to 4.5.1

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 27 Dec 2020 13:23:26 +0900

mhc (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4
  * Remove obsolete mhc-select-mailer-package from emacsen-startup
  * Remove XEmacs support from emacsen-startup
  * Add autoload for mhc-import to emacsen-startup
  * Update documents for mhc-import
  * Remove obsolete configuration from examples
  * Mention japanese-holidays.mhcc in README.Debian

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 13 Nov 2020 20:35:22 +0900
