=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13)
 Vcs-Browser: https://salsa.debian.org/debian/mhc
 Vcs-Git: https://salsa.debian.org/debian/mhc.git
@@ -12,7 +12,8 @@
 Package: mhc
 Section: lisp
 Architecture: all
-Depends: emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs25 | emacs24 | emacs-snapshot, mhc-utils (>= 1.1.1+0.20160622), ${misc:Depends}
+Depends: emacsen-common, mhc-utils (>= 1.1.1+0.20160622), ${misc:Depends}
+Recommends: emacs-nox | emacs
 Suggests: gv, cups-client | lprng, uuid-runtime, emacs-calfw
 Replaces: mhc-utils
 Description: schedule management tool for Emacs
