=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,12 @@
 	dh_prep
 	dh_installdirs
 
-	cp emacs/*.el debian/mhc/usr/share/emacs/site-lisp/mhc
+	cp emacs/*.el debian/mhc/usr/share/mhc
+	for f in debian/mhc/usr/share/mhc/*.el; do \
+	  if [ -f "$$f" ]; then \
+	    perl -pi -e 'if ($$. == 1 && !/no-native-compile:/) { if (!/;/) { s/^/;;; -*--*-\n/ } elsif (!/-\*-.*-\*-/) { s/$$/ -*--*-/ } s/-\*- *emacs-lisp *-\*-/-*-mode: emacs-lisp;-*-/i; s/-\*-/-*-no-native-compile: t;/ }' "$$f"; \
+	  fi; \
+	done
 	cp icons/*.xbm debian/mhc/usr/share/pixmaps/mhc/xbm
 	cp icons/*.xpm debian/mhc/usr/share/pixmaps/mhc
